Loading...
Searching...
No Matches
RDKit::MolAlign::details Namespace Reference

## Functions

RDKIT_MOLALIGN_EXPORT void | symmetrizeTerminalAtoms (RWMol &mol)

## Function Documentation

## symmetrizeTerminalAtoms()

RDKIT_MOLALIGN_EXPORT void RDKit::MolAlign::details::symmetrizeTerminalAtoms | ( | RWMol & | mol | ) |

Converts terminal atoms in groups like nitro or carboxylate to be symmetry equivalent

References RDKIT_MOLALIGN_EXPORT, and symmetrizeTerminalAtoms().

Referenced by symmetrizeTerminalAtoms().